(* tests that we can detect Oascal features
   in a file with an ambiguous extensuin *)
unit SampleInc;

interface

procedure Hello;

implementation

procedure Hello;
begin
  WriteLn('Hello, world');
end;

begin
end.
